import request from '@/utils/request'

// 资方管理 - 获取列表
export function getList(data) {
  return request({
    url: '/capitalManagementInfo/list',
    method: 'post',
    data
  })
}

// 资方管理 - 获取详情
export function getDetails(params) {
  return request({
    url: '/capitalManagementInfo/getDetail',
    method: 'get',
    params
  })
}

// 资方管理 - 获取企业数据
export function getCompanyListApi(params) {
  return request({
    url: '/capitalManagementInfo/findCompanyData',
    method: 'get',
    params
  })
}

// 资方管理 - 获取详情
export function submitData(data) {
  return request({
    url: '/capitalManagementInfo/edit',
    method: 'post',
    data
  })
}
